package task

import "context"

type WafTask interface {
}

func NewWafTask (
	task *Task,
	) WafTask{
	return &wafTask{
		Task: task,
	}
}
type wafTask struct {
	*Task
}

func (t wafTask) CheckExpiredTask(ctx context.Context) error {
	return nil

}